Pete Slagle writes:

>  > This happened to me also, until I remembered this has happened before 
>  > and what to try. 
>  > 
>  > Login as root, start the GUI (mine is KDE), open a terminal program and 
>  > start firefox from there. After that, I had no problems. It's working 
>  > fine.
>  
>  Surprisingly, this worked perfectly for me with FreeBSD 6.1-PRERELEASE, 
>  although I didn't take the time to figure out why.

        Also worked with -CURRENT.
        However:
        When run as <non-root user>, I got this:

(Gecko:35634): libgnomevfs-WARNING **: Deprecated function.  User modifications 
to the MIME database are no longer supported.



                                Robert Huff



_______________________________________________
freebsd-questions@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/freebsd-questions
To unsubscribe, send any mail to "[EMAIL PROTECTED]"

Reply via email to